{
   "ActiveEmotionalView":"Default View",
   "Default View_ScaleFactor":"1.0",
   "Default View_TopLeft":"1062,1505",
   "ExpandedHierarchyInLayout":"",
   "PinnedBlocks":"/util_ad9371_xcvr|/rx_ad9371_tpl_core|/tx_ad9371_tpl_core|/axi_ad9371_tx_jesd|/axi_ad9371_rx_jesd|/axi_ad9371_tx_xcvr|/axi_ad9371_rx_clkgen|/axi_ad9371_tx_clkgen|/axi_ad9371_rx_xcvr|",
   "PinnedPorts":"",
   "guistr":"# # String gsaved with Nlview 7.0.21  2019-05-29 bk=1.5064 VDI=41 GEI=36 GUI=JA:9.0 TLS
#  -string -flagsOSRD
preplace port s_axi_rx_adxcvr -pg 1 -lvl 0 -x -90 -y 120 -defaultsOSRD
preplace port s_axi_tx_adxcvr -pg 1 -lvl 0 -x -90 -y 380 -defaultsOSRD
preplace port s_axi_tx_tpl -pg 1 -lvl 0 -x -90 -y 1530 -defaultsOSRD
preplace port s_axi_rx_tpl -pg 1 -lvl 0 -x -90 -y 1190 -defaultsOSRD
preplace port s_axi_tx_jesd -pg 1 -lvl 0 -x -90 -y 1170 -defaultsOSRD
preplace port s_axi_rx_jesd -pg 1 -lvl 0 -x -90 -y 890 -defaultsOSRD
preplace port s_axi_tx_clkgen -pg 1 -lvl 0 -x -90 -y 1410 -defaultsOSRD
preplace port s_axi_rx_clkgen -pg 1 -lvl 0 -x -90 -y 730 -defaultsOSRD
preplace port tx_ref_clk_0 -pg 1 -lvl 0 -x -90 -y 400 -defaultsOSRD
preplace port rx_ref_clk_0 -pg 1 -lvl 0 -x -90 -y 500 -defaultsOSRD
preplace port tx_sysref_0 -pg 1 -lvl 0 -x -90 -y 1340 -defaultsOSRD
preplace port tx_data_0_p -pg 1 -lvl 4 -x 2080 -y 450 -defaultsOSRD
preplace port tx_data_0_n -pg 1 -lvl 4 -x 2080 -y 470 -defaultsOSRD
preplace port tx_data_1_p -pg 1 -lvl 4 -x 2080 -y 530 -defaultsOSRD
preplace port tx_data_1_n -pg 1 -lvl 4 -x 2080 -y 550 -defaultsOSRD
preplace port tx_data_2_p -pg 1 -lvl 4 -x 2080 -y 610 -defaultsOSRD
preplace port tx_data_2_n -pg 1 -lvl 4 -x 2080 -y 630 -defaultsOSRD
preplace port tx_data_3_p -pg 1 -lvl 4 -x 2080 -y 690 -defaultsOSRD
preplace port tx_data_3_n -pg 1 -lvl 4 -x 2080 -y 710 -defaultsOSRD
preplace port rx_sysref_0 -pg 1 -lvl 0 -x -90 -y 1050 -defaultsOSRD
preplace port rx_data_0_p -pg 1 -lvl 0 -x -90 -y 520 -defaultsOSRD
preplace port rx_data_0_n -pg 1 -lvl 0 -x -90 -y 540 -defaultsOSRD
preplace port rx_data_1_p -pg 1 -lvl 0 -x -90 -y 610 -defaultsOSRD
preplace port rx_data_1_n -pg 1 -lvl 0 -x -90 -y 630 -defaultsOSRD
preplace port rx_data_2_p -pg 1 -lvl 0 -x -90 -y 650 -defaultsOSRD
preplace port rx_data_2_n -pg 1 -lvl 0 -x -90 -y 670 -defaultsOSRD
preplace port rx_data_3_p -pg 1 -lvl 0 -x -90 -y 690 -defaultsOSRD
preplace port rx_data_3_n -pg 1 -lvl 0 -x -90 -y 710 -defaultsOSRD
preplace port s_axi_aclk -pg 1 -lvl 0 -x -90 -y 1300 -defaultsOSRD
preplace port s_axi_aresetn -pg 1 -lvl 0 -x -90 -y 1450 -defaultsOSRD
preplace port dac_dunf -pg 1 -lvl 0 -x -90 -y 1360 -defaultsOSRD
preplace port adc_dovf -pg 1 -lvl 0 -x -90 -y 1280 -defaultsOSRD
preplace port tx_linkclk -pg 1 -lvl 4 -x 2080 -y 1470 -defaultsOSRD
preplace port rx_linkclk -pg 1 -lvl 4 -x 2080 -y 1100 -defaultsOSRD
preplace port rxoutclk -pg 1 -lvl 4 -x 2080 -y 430 -defaultsOSRD
preplace port txoutclk -pg 1 -lvl 4 -x 2080 -y 490 -defaultsOSRD
preplace port rx_clkgen_ref -pg 1 -lvl 0 -x -90 -y 750 -defaultsOSRD
preplace port tx_clkgen_ref -pg 1 -lvl 0 -x -90 -y 1430 -defaultsOSRD
preplace portBus tx_sync -pg 1 -lvl 0 -x -90 -y 1320 -defaultsOSRD
preplace portBus rx_sync -pg 1 -lvl 4 -x 2080 -y 1080 -defaultsOSRD
preplace portBus dac_data_0 -pg 1 -lvl 0 -x -90 -y 1630 -defaultsOSRD
preplace portBus dac_data_1 -pg 1 -lvl 0 -x -90 -y 1650 -defaultsOSRD
preplace portBus dac_data_2 -pg 1 -lvl 0 -x -90 -y 1670 -defaultsOSRD
preplace portBus dac_data_3 -pg 1 -lvl 0 -x -90 -y 1690 -defaultsOSRD
preplace portBus dac_valid_0 -pg 1 -lvl 4 -x 2080 -y 1570 -defaultsOSRD
preplace portBus dac_valid_1 -pg 1 -lvl 4 -x 2080 -y 1610 -defaultsOSRD
preplace portBus dac_valid_2 -pg 1 -lvl 4 -x 2080 -y 1650 -defaultsOSRD
preplace portBus dac_valid_3 -pg 1 -lvl 4 -x 2080 -y 1690 -defaultsOSRD
preplace portBus dac_enable_3 -pg 1 -lvl 4 -x 2080 -y 1670 -defaultsOSRD
preplace portBus dac_enable_2 -pg 1 -lvl 4 -x 2080 -y 1630 -defaultsOSRD
preplace portBus dac_enable_1 -pg 1 -lvl 4 -x 2080 -y 1590 -defaultsOSRD
preplace portBus dac_enable_0 -pg 1 -lvl 4 -x 2080 -y 1550 -defaultsOSRD
preplace portBus adc_enable_1 -pg 1 -lvl 4 -x 2080 -y 1230 -defaultsOSRD
preplace portBus adc_valid_1 -pg 1 -lvl 4 -x 2080 -y 1250 -defaultsOSRD
preplace portBus adc_valid_0 -pg 1 -lvl 4 -x 2080 -y 1210 -defaultsOSRD
preplace portBus adc_enable_0 -pg 1 -lvl 4 -x 2080 -y 1190 -defaultsOSRD
preplace portBus adc_valid_3 -pg 1 -lvl 4 -x 2080 -y 1330 -defaultsOSRD
preplace portBus adc_enable_3 -pg 1 -lvl 4 -x 2080 -y 1310 -defaultsOSRD
preplace portBus adc_valid_2 -pg 1 -lvl 4 -x 2080 -y 1290 -defaultsOSRD
preplace portBus adc_enable_2 -pg 1 -lvl 4 -x 2080 -y 1270 -defaultsOSRD
preplace portBus adc_data_0 -pg 1 -lvl 4 -x 2080 -y 1350 -defaultsOSRD
preplace portBus adc_data_1 -pg 1 -lvl 4 -x 2080 -y 1370 -defaultsOSRD
preplace portBus adc_data_2 -pg 1 -lvl 4 -x 2080 -y 1390 -defaultsOSRD
preplace portBus adc_data_3 -pg 1 -lvl 4 -x 2080 -y 1410 -defaultsOSRD
preplace inst axi_ad9371_tx_clkgen -pg 1 -lvl 1 -x 150 -y 1440 -defaultsOSRD
preplace inst axi_ad9371_tx_xcvr -pg 1 -lvl 2 -x 630 -y 400 -defaultsOSRD
preplace inst axi_ad9371_tx_jesd -pg 1 -lvl 2 -x 630 -y 1280 -defaultsOSRD
preplace inst tx_ad9371_tpl_core -pg 1 -lvl 3 -x 1340 -y 1612 -defaultsOSRD
preplace inst axi_ad9371_rx_clkgen -pg 1 -lvl 2 -x 630 -y 760 -defaultsOSRD
preplace inst axi_ad9371_rx_xcvr -pg 1 -lvl 2 -x 630 -y 140 -defaultsOSRD
preplace inst axi_ad9371_rx_jesd -pg 1 -lvl 2 -x 630 -y 970 -defaultsOSRD
preplace inst rx_ad9371_tpl_core -pg 1 -lvl 3 -x 1340 -y 1300 -defaultsOSRD
preplace inst util_ad9371_xcvr -pg 1 -lvl 3 -x 1340 -y 540 -defaultsOSRD
preplace inst tx_ad9371_tpl_core|dac_tpl_core -pg 1 -lvl 2 -x 1650 -y 1742 -defaultsOSRD
preplace inst tx_ad9371_tpl_core|data_concat0 -pg 1 -lvl 1 -x 1380 -y 1592 -defaultsOSRD
preplace inst tx_ad9371_tpl_core|enable_slice_0 -pg 1 -lvl 2 -x 1650 -y 1932 -defaultsOSRD
preplace inst tx_ad9371_tpl_core|valid_slice_0 -pg 1 -lvl 2 -x 1650 -y 2032 -defaultsOSRD
preplace inst tx_ad9371_tpl_core|enable_slice_1 -pg 1 -lvl 2 -x 1650 -y 2132 -defaultsOSRD
preplace inst tx_ad9371_tpl_core|valid_slice_1 -pg 1 -lvl 2 -x 1650 -y 2232 -defaultsOSRD
preplace inst tx_ad9371_tpl_core|enable_slice_2 -pg 1 -lvl 2 -x 1650 -y 2332 -defaultsOSRD
preplace inst tx_ad9371_tpl_core|valid_slice_2 -pg 1 -lvl 2 -x 1650 -y 2432 -defaultsOSRD
preplace inst tx_ad9371_tpl_core|enable_slice_3 -pg 1 -lvl 2 -x 1650 -y 2532 -defaultsOSRD
preplace inst tx_ad9371_tpl_core|valid_slice_3 -pg 1 -lvl 2 -x 1650 -y 2632 -defaultsOSRD
preplace netloc ad9371_tx_device_clk 1 1 3 300 1410 1000 1470 N
preplace netloc util_ad9371_xcvr_tx_0_n 1 3 1 NJ 470
preplace netloc util_ad9371_xcvr_tx_1_p 1 3 1 NJ 530
preplace netloc util_ad9371_xcvr_tx_1_n 1 3 1 NJ 550
preplace netloc util_ad9371_xcvr_tx_2_p 1 3 1 NJ 610
preplace netloc util_ad9371_xcvr_tx_2_n 1 3 1 NJ 630
preplace netloc util_ad9371_xcvr_tx_3_p 1 3 1 NJ 690
preplace netloc util_ad9371_xcvr_tx_3_n 1 3 1 NJ 710
preplace netloc sysref_1 1 0 2 NJ 1340 NJ
preplace netloc sync_1 1 0 2 NJ 1320 NJ
preplace netloc tx_ref_clk_0_1 1 0 3 -70J -80 NJ -80 1030J
preplace netloc axi_ad9371_tx_xcvr_up_pll_rst 1 2 1 N 460
preplace netloc ad9371_rx_device_clk 1 1 3 320 1100 1010 1100 N
preplace netloc axi_ad9371_rx_jesd_phy_en_char_align 1 2 1 1020 580n
preplace netloc rx_data_0_p_1 1 0 3 NJ 520 NJ 520 NJ
preplace netloc rx_data_0_n_1 1 0 3 NJ 540 NJ 540 NJ
preplace netloc rx_data_1_p_1 1 0 3 NJ 610 NJ 610 990J
preplace netloc rx_data_1_n_1 1 0 3 -70J 640 NJ 640 790J
preplace netloc sysref_2 1 0 2 NJ 1050 NJ
preplace netloc axi_ad9371_rx_jesd_sync 1 2 2 840J 1080 NJ
preplace netloc rx_ref_clk_0_1 1 0 3 NJ 500 280J 530 1030
preplace netloc axi_ad9371_rx_xcvr_up_pll_rst 1 2 1 820 240n
preplace netloc rx_data_2_p_1 1 0 3 NJ 650 NJ 650 970J
preplace netloc rx_data_2_n_1 1 0 3 -50J 660 NJ 660 920J
preplace netloc rx_data_3_p_1 1 0 3 -60J 630 NJ 630 930J
preplace netloc rx_data_3_n_1 1 0 3 -40J 670 NJ 670 900J
preplace netloc axi_ad9371_rx_jesd_rx_sof 1 2 1 820 990n
preplace netloc axi_ad9371_rx_jesd_rx_data_tdata 1 2 1 790 1030n
preplace netloc axi_ad9371_rx_jesd_rx_data_tvalid 1 2 1 800 1010n
preplace netloc s_axi_aclk_0_1 1 0 3 -50 1260 270 -60 950
preplace netloc s_axi_aresetn_0_1 1 0 3 -60 1280 260 -70 960
preplace netloc dac_dunf_0_1 1 0 3 -40J 1350 260J 1400 910J
preplace netloc dac_data_0_0_1 1 0 3 NJ 1630 NJ 1630 890J
preplace netloc dac_data_1_0_1 1 0 3 NJ 1650 NJ 1650 860J
preplace netloc dac_data_2_0_1 1 0 3 NJ 1670 NJ 1670 830J
preplace netloc dac_data_3_0_1 1 0 3 NJ 1690 NJ 1690 800J
preplace netloc tx_ad9371_tpl_core_dac_valid_0 1 3 1 2000J 1570n
preplace netloc tx_ad9371_tpl_core_dac_valid_1 1 3 1 2020J 1610n
preplace netloc tx_ad9371_tpl_core_dac_valid_2 1 3 1 2040J 1650n
preplace netloc tx_ad9371_tpl_core_dac_valid_3 1 3 1 2060J 1690n
preplace netloc tx_ad9371_tpl_core_dac_enable_3 1 3 1 2050J 1670n
preplace netloc tx_ad9371_tpl_core_dac_enable_2 1 3 1 2030J 1630n
preplace netloc tx_ad9371_tpl_core_dac_enable_1 1 3 1 2010J 1590n
preplace netloc tx_ad9371_tpl_core_dac_enable_0 1 3 1 1990J 1550n
preplace netloc adc_dovf_0_1 1 0 3 -70J 1290 280J 1390 990J
preplace netloc rx_ad9371_tpl_core_adc_enable_1 1 3 1 NJ 1230
preplace netloc rx_ad9371_tpl_core_adc_valid_1 1 3 1 NJ 1250
preplace netloc rx_ad9371_tpl_core_adc_valid_0 1 3 1 NJ 1210
preplace netloc rx_ad9371_tpl_core_adc_enable_0 1 3 1 NJ 1190
preplace netloc rx_ad9371_tpl_core_adc_valid_3 1 3 1 NJ 1330
preplace netloc rx_ad9371_tpl_core_adc_enable_3 1 3 1 NJ 1310
preplace netloc rx_ad9371_tpl_core_adc_valid_2 1 3 1 NJ 1290
preplace netloc rx_ad9371_tpl_core_adc_enable_2 1 3 1 NJ 1270
preplace netloc rx_ad9371_tpl_core_adc_data_0 1 3 1 NJ 1350
preplace netloc rx_ad9371_tpl_core_adc_data_1 1 3 1 NJ 1370
preplace netloc rx_ad9371_tpl_core_adc_data_2 1 3 1 NJ 1390
preplace netloc rx_ad9371_tpl_core_adc_data_3 1 3 1 NJ 1410
preplace netloc util_ad9371_xcvr_tx_0_p 1 3 1 NJ 450
preplace netloc clk_0_1 1 0 2 NJ 750 NJ
preplace netloc clk_0_2 1 0 1 N 1430
preplace netloc util_ad9371_xcvr_tx_out_clk_0 1 3 1 N 490
preplace netloc util_ad9371_xcvr_rx_out_clk_0 1 3 1 N 430
preplace netloc axi_ad9371_rx_xcvr_up_ch_2 1 2 1 790 160n
preplace netloc axi_ad9371_tx_xcvr_up_ch_3 1 2 1 880 120n
preplace netloc axi_ad9371_tx_jesd_tx_phy1 1 2 1 910 220n
preplace netloc util_ad9371_xcvr_rx_1 1 1 3 310 -40 NJ -40 1990
preplace netloc axi_ad9371_tx_jesd_tx_phy0 1 2 1 890 140n
preplace netloc axi_ad9371_tx_xcvr_up_cm_0 1 2 1 830 60n
preplace netloc axi_ad9371_tx_jesd_tx_phy3 1 2 1 980 380n
preplace netloc axi_ad9371_rx_xcvr_up_es_0 1 2 1 820 60n
preplace netloc s_axi_0_4 1 0 3 -50J 1160 NJ 1160 810J
preplace netloc tx_data_1 1 1 3 320 1460 NJ 1460 1980
preplace netloc axi_ad9371_tx_xcvr_up_ch_2 1 2 1 930 360n
preplace netloc axi_ad9371_rx_xcvr_up_es_1 1 2 1 800 100n
preplace netloc s_axi_0_3 1 0 3 NJ 1530 NJ 1530 930J
preplace netloc axi_ad9371_tx_xcvr_up_ch_0 1 2 1 870 200n
preplace netloc axi_ad9371_rx_xcvr_up_ch_0 1 2 1 810 80n
preplace netloc util_ad9371_xcvr_rx_0 1 1 3 300 -50 NJ -50 2050
preplace netloc s_axi_0_1 1 0 2 NJ 120 NJ
preplace netloc s_axi_0_8 1 0 2 NJ 730 NJ
preplace netloc util_ad9371_xcvr_rx_3 1 1 3 290 -30 NJ -30 2060
preplace netloc axi_ad9371_rx_xcvr_up_es_3 1 2 1 850 180n
preplace netloc s_axi_0_5 1 0 2 NJ 1170 300J
preplace netloc axi_ad9371_rx_xcvr_up_ch_1 1 2 1 870 120n
preplace netloc util_ad9371_xcvr_rx_2 1 1 3 320 -20 NJ -20 1980
preplace netloc s_axi_0_7 1 0 1 NJ 1410
preplace netloc s_axi_0_6 1 0 2 NJ 890 NJ
preplace netloc axi_ad9371_rx_xcvr_up_ch_3 1 2 1 840 200n
preplace netloc axi_ad9371_rx_xcvr_up_es_2 1 2 1 860 140n
preplace netloc axi_ad9371_tx_jesd_tx_phy2 1 2 1 940 300n
preplace netloc axi_ad9371_tx_xcvr_up_ch_1 1 2 1 900 280n
preplace netloc s_axi_0_2 1 0 2 NJ 380 NJ
preplace netloc tx_ad9371_tpl_core|s_axi_aclk_1 1 0 2 NJ 1782 N
preplace netloc tx_ad9371_tpl_core|s_axi_aresetn_1 1 0 2 NJ 1802 N
preplace netloc tx_ad9371_tpl_core|link_clk_1 1 0 2 1240J 1702 N
preplace netloc tx_ad9371_tpl_core|dac_tpl_core_enable 1 1 2 1500 1872 1810
preplace netloc tx_ad9371_tpl_core|dac_tpl_core_dac_valid 1 1 2 1490 1862 1800
preplace netloc tx_ad9371_tpl_core|enable_slice_0_Dout 1 2 1 NJ 1932
preplace netloc tx_ad9371_tpl_core|valid_slice_0_Dout 1 2 1 NJ 2032
preplace netloc tx_ad9371_tpl_core|dac_data_0_1 1 0 1 1220 1562n
preplace netloc tx_ad9371_tpl_core|enable_slice_1_Dout 1 2 1 NJ 2132
preplace netloc tx_ad9371_tpl_core|valid_slice_1_Dout 1 2 1 NJ 2232
preplace netloc tx_ad9371_tpl_core|dac_data_1_1 1 0 1 1230 1582n
preplace netloc tx_ad9371_tpl_core|enable_slice_2_Dout 1 2 1 NJ 2332
preplace netloc tx_ad9371_tpl_core|valid_slice_2_Dout 1 2 1 NJ 2432
preplace netloc tx_ad9371_tpl_core|dac_data_2_1 1 0 1 1250 1602n
preplace netloc tx_ad9371_tpl_core|enable_slice_3_Dout 1 2 1 NJ 2532
preplace netloc tx_ad9371_tpl_core|valid_slice_3_Dout 1 2 1 NJ 2632
preplace netloc tx_ad9371_tpl_core|dac_data_3_1 1 0 1 1270 1622n
preplace netloc tx_ad9371_tpl_core|data_concat0_dout 1 1 1 1490 1592n
preplace netloc tx_ad9371_tpl_core|dac_dunf_1 1 0 2 1260J 1742 N
preplace netloc tx_ad9371_tpl_core|s_axi_1 1 0 2 NJ 1682 N
preplace netloc tx_ad9371_tpl_core|dac_tpl_core_link 1 2 1 N 1722
levelinfo -pg 1 -90 150 630 1340 2080
levelinfo -hier tx_ad9371_tpl_core * 1380 1650 *
pagesize -pg 1 -db -bbox -sgen -270 -270 2270 2720
pagesize -hier tx_ad9371_tpl_core -db -bbox -sgen 1190 1502 1840 2692
"
}
0
